Subject: [bug#61484] [PATCH] gnu: kicad: Update to 7.0.0.

From: Peter Polidoro <[email-masked]>
Date: Wed, 22 Feb 2023 14:12:42 -0500

Hi, I just noticed a bug in my patch. How should I submit a fixed 
patch? Should I send to this debbug number or to a new one? Should 
I change the name from kicad-7.0.0 to indicate a different package 
definition? Or should the name still be kicad-7.0.0 since kicad is 
still at version 7.0.0? Thanks.

Guillaume Le Vaillant <[email-masked]> writes:

> [[PGP Signed Part:Undecided]]
> [1. text/plain]
> Patch pushed as 224bcf4f1d9995440cbd899496b9d9be02c1d49c.
> Thanks.
>
> [[End of PGP Signed Part]]